New warning in R-devel about the "checkbashisms" script

My build now fails with R-devel linux with the following warning

* checking top-level files ... WARNING
A complete check needs the 'checkbashisms' script

This is new; I’m not sure how to add the checkbashisims

Thanks

Matt.

Googling “R checkbashisms” gives https://wiki.ubuntu.com/DashAsBinSh which says that it’s in the devscripts Apt package.

addons:
  apt:
    packages:
      - devscripts

For Fedora 30 dnf install devscripts-checkbashisms lets check proceed.

Thank you for your help.

Imprint